قدر زمان حال را بدانید که گذشته هرگز برنمی گردد و آینده شاید نیاید.(گالیله)
خوش آمدید - امروز : سه شنبه ۴ مهر ۱۳۹۶
A
خانه » نرم افزار » تلگرام نسخه های قدیمی اندروید را پشتیبانی نمی کند/ پشتیبانی تلگرام از اندروید ۴ به بالا

تلگرام نسخه های قدیمی اندروید را پشتیبانی نمی کند/ پشتیبانی تلگرام از اندروید ۴ به بالا

اندروید های ۲٫۲، ۲٫۳ و ۳٫۰ زین پس تحت پشتیبانی تلگرام قرار نخواهند گرفت.

تلگرام نسخه های قدیمی اندروید را پشتیبانی نمی کند/ پشتیبانی تلگرام از اندروید ۴ به بالا
به گزارش گروه وبگردی باشگاه خبرنگاران جوان،  پس از قطع ارتباطات واتس‌اَپ با نسخه‌های قدیمی انواع سیستم‌عامل‌ها، تلگرام هم تصمیمی مشابه گرفته و اعلام کرد حداقل نیاز برای نصب نسخه جدید تلگرام اندروید ۴٫۰ آیس کرم خواهد بود.البته اندرویدهای قدیمی از طریق نسخه وب قادرند از تلگرام استفاده کرده و از قابلیت‌های جدید آن استفاده کنند اما نسخه نصبی قابل دریافت نخواهد بود.

در حال حاضر فقط ۱٫۴ درصد از ابزار اندرویدی از نسخه‌های قدیمی ۲٫۲ و ۲٫۳ استفاده می‌کنند که در سراسر جهان بالغ‌بر ۱۹٫۶ میلیون دستگاه است.

 

 

تلگرام نسخه های قدیمی اندروید را پشتیبانی نمی کند/ پشتیبانی تلگرام از اندروید ۴ به بالا

دانلود

اخبار

آرشیو

گالری عکس

آرشیو

اس ام اس های تازه

آرشیو

آهنگ های پیشواز

آرشیو

daroopost